/* FontS
======================*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;900&display=swap');
body{
    font-family: 'Roboto', sans-serif;
    direction: ltr;
    text-align: left;
    font-weight: 500;
    letter-spacing: 1px;
}
.section-title{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 24px;
    letter-spacing: 3px;
}
.custom-btn {
   text-transform: uppercase;
   letter-spacing: 2px;
}
.form-group {
    text-align: left;
}
.form-control {
    letter-spacing: 1px;
}
.dot-list li{
    padding: 0 0 0 30px;
}
.dot-list li:before{
    right: auto;
    left: 0;
}
.custom-btn i{
    margin-left: 5px;
    margin-right: 0;
    transform: rotateY(180deg);
}
header .navbar-brand{
	right: auto;
    left: 0;
}
header .header-btns{
    left: auto;
    right: 0;
}
header .navbar ul.navbar-nav li a {
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.feature h3{
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
    font-size: 13px;
}
.copyright{
    text-transform: uppercase;
}

/* Media Query
===========================*/
@media all and (min-width: 992px) and (max-width: 1200px){
    .feature{
        min-width: 190px;
    }
    .dot-list li{
        line-height: 35px;
        font-size: 13px;
        letter-spacing: 0;
    }
}
@media all and (max-width: 991px){
   header .navbar ul.navbar-nav li a {
        text-align: left;
    }
    header .navbar-brand{
        right: auto;
        left: 15px;
    }
    header .header-btns{
    	left: auto;
    	right: 15px;
    }
 }
